.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-image-1 {
  height: 196px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  height: 33px;
  margin: -33px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 633px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -44px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 480px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-gallery-1 {
  height: 420px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-2 .u-gallery-1 {
    height: 476px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -403px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 990px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 990px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-2 .u-gallery-1 {
    height: 936px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: -1313px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 334px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1484px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1253px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-2 .u-gallery-1 {
    height: 822px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}